カートを見る

ご購入商品の決済、発送、ユーザー登録・サポートなどの業務はソースネクストが行います。詳細はこちら

ホーム >サポート>筆まめVer.27>「筆まめVer.27」製品Q&A一覧

「筆まめVer.27」製品Q&A

 

Q:「このパソコンのWindowsのバージョンに対応していない」と表示され、インストールできない

A:「筆まめVer.27」が対応していないパソコンにインストールしようとした場合に表示されるメッセージです。
「筆まめVer.27」対応OSをご確認ください。

<「筆まめVer.27」対応OS>

  • Windows 10(64bit版/32bit版)
  • Windows 8.1 (64bit版/32bit版)
  • Windows 8 (64bit版/32bit版)
  • Windows 7 SP1以上(64bit版/32bit版)
  • Windows Vista SP2以上 (64bit版/32bit版)
    ※Windows XPには対応しておりません。

<Windows 7をご利用でこのメッセージが表示される場合>

Windows 7 を「Service Pack 1 (SP1) 」に更新していただくことで、「筆まめVer.27」がインストールできるようになります。Windows Update を行っていただき、再度動作をご確認ください。
Windows Update 方法がご不明な場合は、パソコンメーカー様へお問い合わせください。

 

参照

Q&Aで解決できないときは

詳しい人に相談!筆まめコミュニティ